Subject: PREVENTIVO NOTAIO.pdf
From: "Notaio Paolo Gianfelice" <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2019 14:38:58 +0100

Al Signor Sindaco

Al Segretario Comunale di Antrodoco

Oggetto: richiesta  preventivo

                Con la presente si trasmette, in allegato il preventivo
redatto in data 16 luglio 2019 relativo all'alienazione a titolo oneroso
dell'area di sedime da parte del Signor Paulucci Rinaldo, nato ad Antrodoco
il 26 dicembre 1952 dei manufatti attualmente censiti nel Catasto Fabbricati
del Comune di Antrodoco al foglio 18 n. 366 subalterni 1 e 2.

Restando a disposizione per ogni delucidazione in merito, porgiamo Distinti
saluti.

 
STUDIO NOTARILE GIANFELICE PAOLO